Subject: Re: [PATCH][UNIX] Move the unix sock iterators in to proper place

From: Pavel Emelyanov <[email-masked]>
Date: Fri, 23 Nov 2007 16:10:08 +0300

Herbert Xu wrote:
> On Thu, Nov 22, 2007 at 04:22:30PM +0300, Pavel Emelyanov wrote:
>> The first_unix_socket() and next_unix_sockets() are now used
>> in proc file and in forall_unix_socets macro only.
>>
>> The forall_unix_sockets is not used in this file at all so
>> remove it. After this move the helpers to where they really 
>> belong, i.e. closer to proc code under the #ifdef CONFIG_PROC_FS
>> option.
>>
>> Signed-off-by: Pavel Emelyanov <[email-masked]>
> 
> Patch applied.  Thanks Pavel!

I'm afraid to become importunate, but is the net-2.6 (not 25)
tree is currently the David's tree (unlike net-2.6.25, which
has temporary switched to your one)?

Thanks,
Pavel